Bug 138602 - Anaconda crashes in graphical and text install
Anaconda crashes in graphical and text install
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-10 01:21 EST by Jason Mitchell
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 17:00:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Graphical Mode install anaconda dump (723.99 KB, text/plain)
2004-11-10 01:25 EST, Jason Mitchell
no flags Details
Text mode install anaconda dump (659.85 KB, text/plain)
2004-11-10 01:25 EST, Jason Mitchell
no flags Details

  None (edit)
Description Jason Mitchell 2004-11-10 01:21:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
SV1; .NET CLR 1.1.4322)

Description of problem:
I attempted to do a fresh install of Core 3 in graphical mode. Tried 
a custom install, manually partitioned the drive, after formatting 
the drive anaconda starts then exits with an exception. Rebooted and 
attempted a vanilla "workstation" install in graphical mode. Same 
error occurs. Have run media test on all 3 CD's and no errors found. 

Attempted vanilla workstation install in text mode, again installer 
crashes. I will attach dumps from graphical and text installs.

PC is a Dell Optiplex GX260 with P4 2.8ghz, 1GB of ram and 40GB hdd.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot from CD, select either text or graphical install
2.Vanilla Workstation Install
    

Actual Results:  Anaconda exits abnormally.

Additional info:
Comment 1 Jason Mitchell 2004-11-10 01:25:01 EST
Created attachment 106389 [details]
Graphical Mode install anaconda dump
Comment 2 Jason Mitchell 2004-11-10 01:25:59 EST
Created attachment 106390 [details]
Text mode install anaconda dump
Comment 3 Jeremy Katz 2004-11-10 09:33:50 EST
Can you try booting with ide=nodma and see if that helps?
Comment 4 Jeremy Katz 2005-02-01 17:00:10 EST
Closing due to inactivity.  Please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.